WordPress.org

Ready to get started?Download WordPress

Forums

HELP! 3.2 Upgrade - Cannot do anything within Admin (4 posts)

  1. mwitt
    Member
    Posted 3 years ago #

    Was unaware of the need for mySQL 5 for automatic upgrade to 3.2. Got to the end of the process and received the error message stating I could not finish the upgrade:

    "You cannot update because WordPress 3.2 requires MySQL version 5.0 or higher. You are running version 4.1.22."

    Now I cannot navigate to any page within the WP Admin. I am continually redirected to the error page no matter what I try to do. My site is still up but all of the widgets and plugins are deactivated and the site is rendering all crazy.

    What can I do to resolve this quickly?

  2. esmi
    Forum Moderator
    Posted 3 years ago #

    Try re-uploading all files & folders - except the wp-content folder - from a fresh download of WordPress 3.1.4.

    And ask your hosts to upgrade to MySQL 5.

  3. listerdl
    Member
    Posted 3 years ago #

    is there anyway you can tell you type of MySQL through WP or any other means?

  4. The install SHOULD have crapped out. Flagging for dev attention.

    (There is a plugin that checks if you're ready for 3.2 but I THINK it would have kicked an okay, since it uses the same brain check as the updater. Check on your host to see what version it's running. You may have a server/client issue.)

Topic Closed

This topic has been closed to new replies.

About this Topic